## erlsvc 1.02

=== debian/changelog ===
erlsvc (1.02-3) unstable; urgency=medium

  * Fix build with latest ExtUtils::MakeMaker (Closes: #865898)
  * Build-depend on libfile-sharedir-install-perl
  * Use my @ubuntu.com email address in Maintainer field

 -- Balint Reczey <rbalint@ubuntu.com>  Sun, 02 Jul 2017 17:35:37 +0200

erlsvc (1.02-2) unstable; urgency=medium

  * Add homepage and repository URLs
  * Reorganize debian/copyright to keep Lintian happy
  * Declare 3.0 (quilt) format
  * Add watch file

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 21 Aug 2015 15:00:19 +0200

erlsvc (1.02-1) unstable; urgency=medium

  * New upstream release 1.02:
    - Fix UTF-8 encoding in META.yml
    - New Erlang release is "17" instead of "R17B"
    - Allow numbers at the end of the Erlang release, like R16B03
    - Update to use CLI::Framework 0.05 API
    - Raise file descriptors' soft limit to hard limit when setting it to
      hardcoded value fails
    - Use packaged CLI::Framework
  * Build-depend on erlang
  * Create architecture specific binary package, since we ship beam files
  * Update Erlang dependencies
  * Add d/gbp.conf
  * Replace README template with an empty README
  * Migrate to DebHelper 9
  * Update d/copyright
  * Stop using Build-Depends-Indep
  * Bump standards version
  * Update package description
  * Adopt the package
  * Install beams to standard location
  * Generate Erlang dependencies

 -- Balint Reczey <balint@balintreczey.hu>  Fri, 17 Apr 2015 21:20:24 +0200

erlsvc (1.00-1) unstable; urgency=low

  * First stable release.

 -- Jean-Sébastien Pédron <jean-sebastien@yakaz.com>  Mon, 14 Mar 2011 10:00:00 +0100
