=== debian/control ===
Source: erlsvc
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
 libmodule-install-perl,
 libexception-class-perl,
 libfile-sharedir-perl,
 libyaml-tiny-perl,
 libexception-class-trycatch-perl,
 libgetopt-long-descriptive-perl,
 libclass-inspector-perl,
 libbsd-resource-perl,
 libsys-cpu-perl,
 libcli-framework-perl,
 libfile-sharedir-install-perl,
 erlang-dev (>= 1:1.15.b),
 perl (>= 5.6.10-12)
Maintainer: Balint Reczey <rbalint@ubuntu.com>
Homepage: https://github.com/rbalint/erlsvc
Vcs-Git: git://anonscm.debian.org/collab-maint/erlsvc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/erlsvc.git
Standards-Version: 3.9.6

Package: erlsvc
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends},
 erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
 ${erlang:Depends},
 erlang-mnesia,
 libexception-class-perl,
 libfile-sharedir-perl,
 libyaml-tiny-perl,
 libexception-class-trycatch-perl,
 libgetopt-long-descriptive-perl,
 libclass-inspector-perl,
 libbsd-resource-perl,
 libsys-cpu-perl,
 libcli-framework-perl,
 rsync
Description: Command line interface for managing Erlang nodes
 Erlsvc can bootstrap a new Erlang node and then start/stop it. It can
 even perform a release upgrade.
