=== debian/watch ===
version=3
https://github.com/rbalint/erlsvc/tags .*/v(\d[\d\.]+)\.tar\.gz
